body {
    background: url("../images/bg-1.jpg") no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}

h1 i,
.counter:hover,
.counter:focus:hover,
.html-module.box .content .owl-item li span,
div.mfilter-heading .mfilter-head-icon:hover,
.article-sub-title span:before,
.agree:hover b,
.article-sub-title span:before,
aside #blog-search a:hover,
.article-title a:hover,
.article-title a:focus,
.article-title a:active,
.account-account h3 i,
.manufacturer-content div a:before,
#content ul.list-unstyled a:before {
    color: #B0967F;
}

.tm-promo-banner__countdown .simple-countdown .number {
    color: #f8484a;
}

.privacy_page ol li h4:before,
.site-map-page #content ul.category-list>li:before,
.site-map-page #content ul.category-list>li:after,
.bootstrap-datetimepicker-widget td.day.active,
.lookbook [data-marker]>i,
.lookbook [data-marker] .close-btn,
.bootstrap-datetimepicker-widget td.day.active:hover,
.newsletter .box-content,
#product .product-countdown li.cell,
input[type="radio"]:checked+label:after,
aside .blog-categories ul>li>a:hover {
    background-color: #B0967F;
}

a {
    color: #f8484a;
}

a:visited,
a:focus {
    color: #f8484a;
}

a:hover {
    color: #B0967F;
}

h3 a,
h4 a {
    color: #424242;
}

h3 a:visited,
h3 a:focus,
h4 a:visited,
h4 a:focus {
    color: #424242;
}

h3 a:hover,
h4 a:hover {
    color: #B0967F;
}

a.tm-promo-banner__close-btn:hover,
a.tm-promo-banner__close-btn:focus,
a.tm-promo-banner__close-btn:active {
    color: #f8484a;
}

.breadcrumb a:hover {
    color: #B0967F;
}

.breadcrumb a:hover i {
    color: #B0967F;
}

.sbToggle,
.sbToggle:visited {
    color: #424242;
}

.sbToggle:hover,
.sbToggle:focus,
.sbToggle:active {
    color: #B0967F;
}

.article-date a:hover,
.article-comments a:hover,
.article-author a:hover {
    color: #B0967F;
}

.header-top .btn-wishlist i {
    color: #B0967F;
}

.header-top a {
    color: #fff;
}

.header-top a:visited,
.header-top a:focus {
    color: #fff;
}

.header-top a:hover {
    color: #B0967F;
}

a.tm-promo-banner__close-btn,
a.tm-promo-banner__close-btn:visited {
    color: #fff;
}

a.tm-promo-banner__close-btn:hover,
a.tm-promo-banner__close-btn:focus,
a.tm-promo-banner__close-btn:active {
    color: #f8484a;
}

.btn,
.btn-default,
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger,
.btn-icon {
    color: #fff;
    background: #B0967F;
    border-color: #B0967F;
}

.btn:visited,
.btn-default:visited,
.btn-primary:visited,
.btn-success:visited,
.btn-info:visited,
.btn-warning:visited,
.btn-danger:visited,
.btn-icon:visited {
    color: #fff;
    background: #B0967F;
    border-color: #B0967F;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-icon:hover,
.btn-icon:focus,
.btn-icon:active {
    color: #B0967F;
    background: rgba(255, 255, 255, 0.2);
    border-color: #B0967F;
}

.btn-primary {
    color: #fff;
    background: #333;
    border-color: #333;
}

.btn-primary:visited {
    color: #fff;
    background: #f8484a;
    border-color: #f8484a;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    color: #f8484a;
    background: rgba(255, 255, 255, 0.2);
    border-color: #f8484a;
}

.newsletter .btn {
    color: #B0967F;
}

.newsletter .btn:visited {
    color: #B0967F;
}

.newsletter .btn:hover,
.newsletter .btn:focus,
.newsletter .btn:active {
    color: #fff;
}

[class*="promo-banner-"] .btn-primary:hover,
[class*="promo-banner-"] .btn-primary:focus,
[class*="promo-banner-"] .btn-primary:active {
    color: #f8484a;
}

.ajax-quickview-images .next-img:hover,
.ajax-quickview-images .prev-img:hover {
    background-color: #B0967F;
}

.nav-tabs>li>a:hover {
    color: #B0967F;
}

.nav-tabs>li>a:focus {
    color: #B0967F;
}

.nav-tabs li.active>a,
.nav-tabs li.active>a:focus,
.nav-tabs li.active>a:hover {
    color: #B0967F;
}

.product-btn i {
    color: #f8484a;
}

.product-btn:visited {
    color: #333;
}

.product-btn:visited i {
    color: #B0967F;
}

.product-btn:hover,
.product-btn:focus,
.product-btn:active {
    color: #B0967F;
    background: none;
}

.product-btn:hover i,
.product-btn:focus i,
.product-btn:active i {
    color: #B0967F;
}

.product-buttons li button {
    color: #B0967F;
}

.product-buttons li button:hover,
.product-buttons li button:focus {
    color: #424242;
    background: transparent;
}

aside .product-layout .product-thumb .btn-icon,
aside .product-layout .product-thumb .btn-icon:visited,
aside .owl-item .product-thumb .btn-icon,
aside .owl-item .product-thumb .btn-icon:visited,
.col-lg-3 .product-layout .product-thumb .btn-icon,
.col-lg-3 .product-layout .product-thumb .btn-icon:visited,
.col-lg-3 .owl-item .product-thumb .btn-icon,
.col-lg-3 .owl-item .product-thumb .btn-icon:visited {
    background: #f8484a;
    border-color: #f8484a;
}

aside .product-layout .product-thumb .btn-icon:hover,
aside .product-layout .product-thumb .btn-icon:focus,
aside .product-layout .product-thumb .btn-icon:active,
aside .owl-item .product-thumb .btn-icon:hover,
aside .owl-item .product-thumb .btn-icon:focus,
aside .owl-item .product-thumb .btn-icon:active,
.col-lg-3 .product-layout .product-thumb .btn-icon:hover,
.col-lg-3 .product-layout .product-thumb .btn-icon:focus,
.col-lg-3 .product-layout .product-thumb .btn-icon:active,
.col-lg-3 .owl-item .product-thumb .btn-icon:hover,
.col-lg-3 .owl-item .product-thumb .btn-icon:focus,
.col-lg-3 .owl-item .product-thumb .btn-icon:active {
    color: #f8484a;
    background: rgba(255, 255, 255, 0.2);
    border-color: #f8484a;
}

aside .product-layout .product-thumb .image>.quickview:hover,
aside .product-layout .product-thumb .image>.quickview:focus,
aside .product-layout .product-thumb .image>.quickview:active,
aside .owl-item .product-thumb .image>.quickview:hover,
aside .owl-item .product-thumb .image>.quickview:focus,
aside .owl-item .product-thumb .image>.quickview:active,
.col-lg-3 .product-layout .product-thumb .image>.quickview:hover,
.col-lg-3 .product-layout .product-thumb .image>.quickview:focus,
.col-lg-3 .product-layout .product-thumb .image>.quickview:active,
.col-lg-3 .owl-item .product-thumb .image>.quickview:hover,
.col-lg-3 .owl-item .product-thumb .image>.quickview:focus,
.col-lg-3 .owl-item .product-thumb .image>.quickview:active {
    color: #fff;
    background: rgba(255, 255, 255, 0.2);
    border-color: #fff;
}

.name {
    color: #333;
}

.name a,
.name a:visited {
    color: #333;
}

.name a:hover,
.name a:active,
.name a:focus {
    color: #B0967F;
}

@media (min-width: 768px) {
    header .nav>.toggle_cont>li>a {
        color: #fff;
    }
    header .nav>.toggle_cont>li>a:visited {
        color: #fff;
    }
    header .nav>.toggle_cont>li>a:hover,
    header .nav>.toggle_cont>li>a:focus,
    header .nav>.toggle_cont>li>a:active,
    header .nav>.toggle_cont>li>a.current {
        color: #B0967F;
    }
}

.box-language .toggle.active,
.box-language .toggle:hover,
.box-currency .toggle.active,
.box-currency .toggle:hover {
    color: #B0967F;
}

.box-language .toggle_cont>li>a:hover,
.box-language .toggle_cont>li>a.selected,
.box-language .toggle_cont>li>button:hover,
.box-language .toggle_cont>li>button.selected,
.box-currency .toggle_cont>li>a:hover,
.box-currency .toggle_cont>li>a.selected,
.box-currency .toggle_cont>li>button:hover,
.box-currency .toggle_cont>li>button.selected {
    background: #B0967F;
}

.toggle_cont>li>a,
.toggle_cont>li>button {
    color: #333;
}

.toggle_cont>li>a:visited,
.toggle_cont>li>button:visited {
    color: #333;
}

.toggle_cont>li>a:hover,
.toggle_cont>li>a:focus,
.toggle_cont>li>a:active,
.toggle_cont>li>button:hover,
.toggle_cont>li>button:focus,
.toggle_cont>li>button:active {
    background: #B0967F;
    color: #fff;
}

.toggle_cont>li>a i {
    color: #B0967F;
}

.product-rating-status .review-link-show a:hover {
    color: #B0967F;
}

.tm-deal-banner__description h3 {
    color: #B0967F;
}

.tm-deal-banner__description .btn {
    color: #B0967F;
    background: #fff;
    border-color: #fff;
}

.tm-deal-banner__description .btn:visited {
    color: #B0967F;
    background: #fff;
    border-color: #fff;
}

.tm-deal-banner__description .btn:hover,
.tm-deal-banner__description .btn:focus,
.tm-deal-banner__description .btn:active {
    color: #fff;
    background: rgba(255, 255, 255, 0.2);
    border-color: #fff;
}

.product_tabs .review-item .review-author i {
    color: #B0967F;
}

.product-gallery .image-thumb .bx-wrapper .bx-prev:hover,
.product-gallery .image-thumb .bx-wrapper .bx-next:hover {
    background: #B0967F;
}

.product-gallery .btn-icon:hover,
.product-gallery .btn-icon:focus,
.product-gallery .btn-icon:active {
    color: #fff;
    background: rgba(255, 255, 255, 0.2);
    border-color: #fff;
}

.general_info a {
    color: #B0967F;
}

.general_info a:hover {
    color: #f8484a;
}

.option-color .radio input[type="radio"]:checked+label:after,
.lookbook .marker__cnt,
.contact_page .icon:before,
.icon-box i,
.product-thumb:hover {
    border-color: #B0967F;
}

#list-view:hover,
#grid-view:hover,
#list-view.active,
#grid-view.active {
    color: #B0967F;
}

.checkout-cart #content .table-custom tr:last-child .price,
.account-wishlist #content .table-custom tr:last-child .price,
.product-compare #content .table-custom tr:last-child .price {
    color: #B0967F;
}

.checkout-checkout #content .table-responsive .table tfoot tr:last-child td:last-child {
    color: #B0967F;
}

.cart-remove-btn,
.cart-remove-btn:visited {
    color: #B0967F;
}

.cart-remove-btn:hover,
.cart-remove-btn:visited:hover {
    color: #424242;
}

.link {
    color: #424242;
}

.link:focus,
.link:visited {
    color: #424242;
}

.link:hover {
    color: #B0967F;
}

.information-information #content h4,
.information-information #content h5 {
    color: #B0967F;
}

.information-information #content h4 a:hover,
.information-information #content h5 a:hover {
    color: #424242;
}

.count-box strong,
.icon-box i,
.testimonials blockquote:before,
.terms_conditions_page h4:before,
.contact_page .icon:before {
    color: #B0967F;
}

.site-map-page #content ul.category-list:before {
    background-color: #B0967F;
}

.manufacturer a:hover,
.manufacturer a:active,
.manufacturer a:focus {
    color: #B0967F;
}

.well .heading i {
    color: #B0967F;
}

.account-accounth3 {
    border-bottom-color: #B0967F;
}

.account-accounth3 i {
    color: #B0967F;
}

.datepicker .prev:hover,
.datepicker .prev.active,
.datepicker .next:hover,
.datepicker .next.active,
.datepicker .day:hover,
.datepicker .day.active,
.datepicker .year:hover,
.datepicker .year.active,
.datepicker .month:hover,
.datepicker .month.active,
.datepicker .picker-switch:hover,
.datepicker .picker-switch.active {
    color: #B0967F;
}

.bootstrap-datetimepicker-widget td.day:hover,
.bootstrap-datetimepicker-widget td.minute:hover,
.bootstrap-datetimepicker-widget td.hour:hover,
.bootstrap-datetimepicker-widget td.second:hover,
.bootstrap-datetimepicker-widget thead tr:first-child th:hover,
.bootstrap-datetimepicker-widget td span:hover {
    color: #B0967F;
}

.bootstrap-datetimepicker-widget a[data-action]:hover,
.bootstrap-datetimepicker-widget .timepicker td>span:hover {
    color: #B0967F;
}

.price {
    color: #B0967F;
}

.price-new {
    color: #f8484a;
}

.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li > a.active {
    color: #fff !important;
}


.sf-menu .submenu_title>a {
    color: #333;
}

.sf-menu .submenu_title>a:visited {
    color: #333;
}

.sf-menu .submenu_title>a:hover,
.sf-menu .submenu_title>a:focus,
.sf-menu .submenu_title>a:active,
.sf-menu .submenu_title>a.active {
    color: #f8484a;
}

.sf-menu .submenu_title+ul li>a,
.sf-menu .submenu_title+ul li>a:visited {
    color: #333;
}

.sf-menu .submenu_title+ul li.sfHover>a,
.sf-menu .submenu_title+ul li>a:hover,
.sf-menu .submenu_title+ul li>a:focus,
.sf-menu .submenu_title+ul li>a:active,
.sf-menu .submenu_title+ul li>a.active {
    color: #B0967F;
}

.sf-menu .simple_menu a {
    color: #424242;
}

.sf-menu .simple_menu li.active>a,
.sf-menu .simple_menu a:hover,
.sf-menu .simple_menu li.sfHover>a {
    color: #B0967F;
}

.sf-menu .sf-mega .banners.row>.color1 .banner-box {
    background: #B0967F;
}

.sf-menu .sf-mega .banners.row>.color2 .banner-box {
    background: #f8484a;
}

.sf-menu .sf-mega .banners.row>.color3 .banner-box {
    background: "bg-1.jpg";
}

.top-search:hover,
.top-search:focus,
.top-search:active,
.top-search.active {
    color: #B0967F;
}

.top-search:hover i,
.top-search:focus i,
.top-search:active i,
.top-search.active i {
    color: #B0967F;
}

#search .inner .button-search:hover,
#search .inner .button-search:focus,
#search .inner .button-search:active {
    color: #B0967F;
}

#livesearch_search_results li:hover,
#livesearch_search_results li.highlighted {
    background-color: #B0967F;
}

.box-cart .btn-danger:hover,
.box-cart .btn-danger:focus:hover {
    color: #B0967F;
}

.cart>button i {
    color: #B0967F;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    color: #B0967F;
}

aside .megamenu .submenu_title>a:hover,
aside .megamenu .submenu_title>a:focus,
aside .megamenu .submenu_title>a:active,
aside .megamenu .submenu_title>a.active,
.column-left .megamenu .submenu_title>a:hover,
.column-left .megamenu .submenu_title>a:focus,
.column-left .megamenu .submenu_title>a:active,
.column-left .megamenu .submenu_title>a.active,
.col-lg-3 .megamenu .submenu_title>a:hover,
.col-lg-3 .megamenu .submenu_title>a:focus,
.col-lg-3 .megamenu .submenu_title>a:active,
.col-lg-3 .megamenu .submenu_title>a.active {
    color: #f8484a;
}

aside .megamenu .submenu_title>a+ul li.sfHover>a,
aside .megamenu .submenu_title>a+ul li>a:hover,
aside .megamenu .submenu_title>a+ul li>a:focus,
aside .megamenu .submenu_title>a+ul li>a:active,
aside .megamenu .submenu_title>a+ul li>a.active,
.column-left .megamenu .submenu_title>a+ul li.sfHover>a,
.column-left .megamenu .submenu_title>a+ul li>a:hover,
.column-left .megamenu .submenu_title>a+ul li>a:focus,
.column-left .megamenu .submenu_title>a+ul li>a:active,
.column-left .megamenu .submenu_title>a+ul li>a.active,
.col-lg-3 .megamenu .submenu_title>a+ul li.sfHover>a,
.col-lg-3 .megamenu .submenu_title>a+ul li>a:hover,
.col-lg-3 .megamenu .submenu_title>a+ul li>a:focus,
.col-lg-3 .megamenu .submenu_title>a+ul li>a:active,
.col-lg-3 .megamenu .submenu_title>a+ul li>a.active {
    color: #B0967F;
}

aside .megamenu .sf-menu>li.sfHover>a,
aside .megamenu .sf-menu>li>a:hover,
aside .megamenu .sf-menu>li>a.active,
.column-left .megamenu .sf-menu>li.sfHover>a,
.column-left .megamenu .sf-menu>li>a:hover,
.column-left .megamenu .sf-menu>li>a.active,
.col-lg-3 .megamenu .sf-menu>li.sfHover>a,
.col-lg-3 .megamenu .sf-menu>li>a:hover,
.col-lg-3 .megamenu .sf-menu>li>a.active {
    color: #B0967F;
}

.owl-carousel .owl-nav div:hover {
    background-color: #B0967F;
}

footer .social-block a {
    color: #B0967F;
}

footer .social-block a:visited,
footer .social-block a:focus {
    color: #B0967F;
}

footer .social-block a:hover {
    color: #f8484a;
}

.ui-to-top:hover {
    border-color: #B0967F;
    background: #B0967F;
}

.copyright a:hover {
    color: #B0967F;
}

div.mfilter-content-opts .mfilter-options .mfilter-search input[type="text"] #mfilter-opts-search_button:hover {
    color: #B0967F;
}

div.mfilter-content-opts .mfilter-options .mfilter-price .mfilter-slider-slider .ui-slider-range,
div.mfilter-content-opts .mfilter-options .mfilter-price #mfilter-price-slider .ui-slider-range {
    background: #B0967F!important;
}

div.mfilter-content-opts .mfilter-options .mfilter-price .mfilter-slider-slider .ui-slider-handle,
div.mfilter-content-opts .mfilter-options .mfilter-price #mfilter-price-slider .ui-slider-handle {
    background: #B0967F!important;
}

div.mfilter-content-opts .mfilter-options .mfilter-search #mfilter-opts-search_button:hover {
    color: #B0967F;
}

.mfilter-option>div input[type="checkbox"]:checked:before {
    background: #B0967F;
    border-color: #B0967F;
}

.price-section .price-new,
.price-section .price-section {
    color: #f8484a;
}

.rd-mobilemenu_ul li>a,
.rd-mobilemenu_ul li>a:visited,
.rd-mobilemenu_ul .submenu_title>a,
.rd-mobilemenu_ul .submenu_title>a:visited {
    color: #424242;
}

.rd-mobilemenu_ul li>a:hover,
.rd-mobilemenu_ul li>a:focus,
.rd-mobilemenu_ul li>a:active,
.rd-mobilemenu_ul li>a.active,
.rd-mobilemenu_ul .submenu_title>a:hover,
.rd-mobilemenu_ul .submenu_title>a:focus,
.rd-mobilemenu_ul .submenu_title>a:active,
.rd-mobilemenu_ul .submenu_title>a.active {
    color: #fff;
    background: #B0967F;
}

.sf-menu .sf-mega .banners.row>.color1 .banner-box {
    background: #B0967F;
}

.sf-menu .sf-mega .banners.row>.color2 .banner-box {
    background: #f8484a;
}

.sf-menu .sf-mega .banners.row>.color3 .banner-box {
    background: #f5ab1d;
}
